function add_orderby(){
	
	o=$$('#orderby_tn div');
	
	// last -1 to clone
	
	ch=o.length-1;
	
	obj=o[ch];
	
	new_obj=obj.cloneNode(true);
	
	no_ch=new_obj.childElements();
	
	no_ch[1].selectedIndex=0;
	no_ch[2].selectedIndex=0;
	no_ch[3].style.display='';
	
	$('orderby_tn').appendChild(new_obj);
}